 /* STYLE TITLE HEADER */
 .ta-heading--h1-hp {
    padding-top: unset !important;
    
}
@media (max-width: 768px) {
    .to-herobanner--split__buttons.this-fixed {
        display: flex !important;
    }
}

/* END STYLE TITLE HEADER */

/* STYLE AGENDA */
.ta-button {
    width: revert-layer !important;
}
/* END STYLE AGENDA */
  
/* STYLE COUNTDOWN 1 */
    
    .tm-countdown {
        background: linear-gradient(180deg, rgba(18, 50, 155, 1) 0%, rgba(82, 13, 163, 1) 100%) !important;
        min-height: 90px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 5px;
        text-align: center;
        padding: 1.6rem;
    }

    .tm-countdown .new-countdown {
        color: white;
        font-weight: 500;
        font-size: 20px;
    }

    .tm-countdown .new-countdown .labels {
        color: #BDD7FF
    }
/* END STYLE COUNTDOWN */